if -var 76 -value 10 -label END_LABEL
setvar -var 76 -value 10
echo -text "Installing Bosch V24 Interface ..."

copy -from $BOOTPATH/BIDATA.SYS -to BIDATA.SYS

config -filename $BOOTPATH/bi_sys.cfg -domain SYS  

config -filename $BOOTPATH/bi_sio_i.cfg -domain SIO -internal

config -filename $BOOTPATH/bi_eio.cfg -domain EIO

append -from $BOOTPATH/startup.bi -to option.cmd

echo -text "Initiating UWM"
copy -from $BOOTPATH/uwmlist.cfg -to uwmlist.cfg
copy -from $BOOTPATH/Bosch.cfg -to Bosch.cfg
invoke -entry uwm_new
delete -path Bosch.cfg

#END_LABEL
